body {
	background-color:#080808;
	background-image:url('images/rg_bg.jpg');
	background-repeat:no-repeat;
	background-position:center top;
}


@font-face {
    font-family: 'ChunkFiveRomanRegular';
    src: url('chunkfive-webfont.eot');
    src: url('chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('chunkfive-webfont.woff') format('woff'),
         url('chunkfive-webfont.ttf') format('truetype'),
         url('chunkfive-webfont.svg#ChunkFiveRomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.header_style {
padding-bottom:5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10pt; 
color:#ff0000;
font-weight: normal;
height:20px;
}

.textlink1 A:link {
text-decoration: none;
font-family:arial;
font-weight: normal;
font-size:8pt;
color: #aa8481;
outline: none;
}
.textlink1 A:visited {
text-decoration: none;
font-family:arial;
font-weight: normal;
font-size:8pt;
color: #aa8481;
outline: none;
}
.textlink1 A:active {
text-decoration: none;
font-family:arial;
font-weight: normal;
font-size:8pt;
color: #aa8481;
outline: none;
}
.textlink1 A:hover {
text-decoration: underline;
font-family:arial;
font-weight: normal;
font-size:8pt;
color: #aa8481;
outline: none;
}

/* 
	author: istockphp.com
*/
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
	font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 2;
}
div.loader {
    background: url("img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("img/close.jpg") no-repeat scroll 0 0 transparent;
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 30px;
    left: 27px;
    position: relative;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
}

.contentxt_gray1_bold {
	FONT-SIZE: 8pt; COLOR:#996666; FONT-WEIGHT:bold;FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.contentxt_gray {
	FONT-SIZE: 8pt; COLOR: #919191; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.contentxt_gray1 {
	FONT-SIZE: 8pt;COLOR:#996666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


#main_content {
color:#505050;
font-family:arial;
font-size:10pt;

}

.clearfloat {
clear:both; height:0px;
line-height:0px; visibility: hidden;
}

h1 {
  padding: 0px;
  margin: 0px;
  font-family: arial;
  font-size:14pt;
  color: #9d3d2a;
}

h2 {
  padding: 0px;
  margin: 0px;
  font-family: sans-serif;
  font-size:12pt;
  color: #8b8150;
  font-weight:bold;
}

h3 {
  padding: 0px;
  margin: 0px;
  font-family: arial;
  font-size:12pt;
  color: #9d3d2a;
}

a {color: #000000}
a:link {color: #000000;}
a:visited {color: #000000;}
a:hover {color: #aa0000;}
a:active {color: #000000;}


a.pagerlink1 {
	font-size: 8pt;
	font-family: arial;
}

a.mores {
	font-size: 8pt;
	font-family: arial;
	color:#9d3d2a;
	font-weight:bold;
}



.pagerheader {	
	padding: 1px 1px 1px 1px;	
	margin-right: 2px;
	font-size:8pt;
	font-family: Arial, Helvetica, sans-serif;	
		
}

a.pagerlinksel {
	text-decoration: none;
	color: #aa0000;
	font-weight:bold;
	font-size: 8pt;
	padding-left:1px;
	padding-right:1px;
	background-color:#f8e3c2;
	margin-right:2px;
	font-family: Arial, Helvetica, sans-serif;	
	
border:#d3a153 solid 1px;	
}
a.pagerlink {
	text-decoration: none;
	color: #000000;
	font-size: 8pt;
	padding-left:1px;
	padding-right:1px;
	background-color:#ede1cf;
border:#d3a153 solid 1px;	
	margin-right:2px;
	font-family: Arial, Helvetica, sans-serif;	
	

}


div.inline { float:left; }
.clearBoth { clear:both; }

.clearfloat {
clear:both; height:0px;
line-height:0px; visibility: hidden;
}

td.a 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px; 
color:#000000;
font-weight: bold;
height:28px;
width:140px;
text-align:left;
}

td.b 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px; 
color:#000000;
font-weight: plain;
height:28px;
width:120px;
text-align:left;
}

td.menu 
{
text-align:left;
}


.badge-custom {
background-color:#aa3333 !important;	
}

.btn-custom {
  background-color: hsl(0, 0%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b5b5b", endColorstr="#282828");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#282828));
  background-image: -moz-linear-gradient(top, #5b5b5b, #282828);
  background-image: -ms-linear-gradient(top, #5b5b5b, #282828);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #282828));
  background-image: -webkit-linear-gradient(top, #5b5b5b, #282828);
  background-image: -o-linear-gradient(top, #5b5b5b, #282828);
  background-image: linear-gradient(#5b5b5b, #282828);
  border-color: #282828 #282828 hsl(0, 0%, 11%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}


.custom-border-radius {
  -webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
          padding-top:3px;
          padding-bottom:3px;
          padding-left:13px;
          background-image:url('images/headerbg.png');background-repeat:repeat-x;
          border:none;
          text-align:left;
          max-width:841px;
}

.custom-cart-header {
  -webkit-border-radius: 7px;
     -moz-border-radius: 7px;
          border-radius: 7px;
          padding-left:10px;
          padding-right:10px;          
          background-image:url('images/cart-head.gif');background-repeat:repeat-x;
          border:none;
          text-align:left;
}



.li-custom {
  background-color: hsl(49, 99%, 99%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eec403", endColorstr="#eec403");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eec403), to(#eec403));
  background-image: -moz-linear-gradient(top, #eec403, #eec403);
  background-image: -ms-linear-gradient(top, #eec403, #eec403);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eec403), color-stop(100%, #eec403));
  background-image: -webkit-linear-gradient(top, #eec403, #eec403);
  background-image: -o-linear-gradient(top, #eec403, #eec403);
  background-image: linear-gradient(#eec403, #eec403);
  border-color: #c89210 #c89210 hsl(42, 92%, 78%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.00);
  -webkit-font-smoothing: antialiased;
}

#bottom_menu a:link {
	color: #992f14 !important;
}
#bottom_menu a:visited {
	color: #992f14 !important;
}
#bottom_menu a:hover {
	color: #b06451 !important;
	text-decoration:none !important;
}
#bottom_menu a:active {
	color: #b06451 !important;
	text-decoration:none !important;
	
}


#con1 a:link {
	color: #992f14 !important;
	font-weight:bold;
	text-decoration:underline !important;
	
}
#con1 a:visited {
	color: #992f14 !important;
	font-weight:bold;
	text-decoration:underline !important;
	
	
}
#con1 a:hover {
	color: #b06451 !important;
	text-decoration:underline !important;
	font-weight:bold;
	
}
#con1 a:active {
	color: #b06451 !important;
	text-decoration:underline !important;
	font-weight:bold;
	
	
}


.navbar-custom {

    background-color: #eec403;

}


.navbar-custom {

    background-color: #eec403 !important;
    background-image: none;
 border-bottom-color: #777;		
}

.navbar-custom .navbar-collapse, .navbar-custom .navbar-form {
    border-top:#9e6050 solid 1px !important;
	
}

.navbar-custom .navbar-nav > li > a:link {
    color: #992f14  !important;  

}

.navbar-custom .navbar-nav > li > a:visited {
    color: #992f14  !important;  

}


.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
    color: #b06451  !important;  
}

.navbar-custom .navbar-toggle {
	border-color: #c89210 !important; 
    background-color: #dcaa31 !important;
	 
}

.navbar-custom .navbar-toggle .icon-bar {
    background-color: #aa0000 !important; 
}

.img-thumbnail-custom {
	 border: 0 none;
    box-shadow: none;   
    padding:1px;
    border-radius:0px;
}

@media(max-width:768px) {

.navbar-collapse { 
 	max-height: none; 


} 
}

